import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LendPageComponent } from './lend-page.component';

describe('LendPageComponent', () => {
  let component: LendPageComponent;
  let fixture: ComponentFixture<LendPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LendPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LendPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
